@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma, Arial;
}
.s2 {
	color: #00ccff;
	font-weight: bold;
}
.s3 {font-size: 10px}
.s4 {font-family: Tahoma, Arial}
.s6 {color: #00ccff; font-weight: bold; font-size: 12px; }
.sa4 { font-family:Tahoma, Arial; font-size:12px; color:#00ccff; text-decoration: none;}
.s7 {font-size: 14px}
.s8 {
	font-size: 12px;
	font-family: Tahoma, Arial;
	text-transform: none;
	}
.sa { font-family:Tahoma, Arial; font-size:15px; color:#292E2A; text-decoration: none;}
.sa3 { font-family:Tahoma, Arial; font-size:14px; color:#292E2A; text-decoration: none;}
.saindex { font-family:Tahoma, Arial; font-size:12px; color:#888888; text-decoration: none;}
s10 {font-family: Tahoma, Arial; font-size: 15px; color: #00ccff; text-decoration: none;}
a.s10 {font-family: Tahoma, Arial; font-size: 15px; color: #00ccff; text-decoration: none;}
a.s10:link,visited,hover {font-family: Tahoma, Arial; font-size: 15px; color: #00ccff; text-decoration: none;}
.s11 {font-family: Tahoma, Arial; font-size: 14px; color: #AEAEAE; text-decoration: none;}
.s12 {
	font-size: 11px;
	font-family: Tahoma, Arial;
}
div.main { text-transform: none; margin: 0; padding: px; }
/* - - - - - - - - - - - - - - - - - - - - -
Title : Lightbox CSS
- - - - - - - - - - - - - - - - - - - - - */

#lightbox{
	display:none;
	position: absolute;
	top:50%;
	left:50%;
	z-index:9999;
	width:0px;
	height:0px;
	margin:-300px 0 0 -250px;
	border:0px solid #fff;
	background:#FDFCE9;
	text-align:left;
}
#lightbox[id]{
	position:fixed;
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5000;
	background-color:#000;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
#overlay[id]{
	position:fixed;
}

#lightbox.done #lbLoadMessage{
	display:none;
}
#lightbox.done #lbContent{
	display:block;
}
#lightbox.loading #lbContent{
	display:none;
}
#lightbox.loading #lbLoadMessage{
	display:block;
}

#lightbox.done img{
	width:100%;
	height:100%;
}


/* - - - - - - - - - - - - - - - - - - - - -
Title : Oblako tags
- - - - - - - - - - - - - - - - - - - - - */
.sa2 { font-family:Tahoma, Arial; color:#292E2A; text-decoration: none;}
.word {
    font-family: Tahoma, Arial;
    padding: 3px 3px 3px 3px;
    letter-spacing: 2px;
	font-size: 15px;
}
span.size1 {
	color: #000;
    font-size: 22px;
	padding: 0px;
}
span.size2 {
	color: #333;
    font-size: 20px;
	padding: 0px;
}
span.size3 {
	color: #666;
    font-size: 18px;
	padding: 0px;
}
span.size4 {
	color: #999;
    font-size: 16px;
	padding: 0px;
}
span.size5 {
	color: #aaa;
    font-size: 14px;
	padding: 0px;
}
span.size6 {
	color: #bbb;
    font-size: 12px;
	padding: 0px;
}
span.size7 {
	color: #ccc;
    font-size: 10px;
	padding: 0px;
}
span.size8 {
	color: #ddd;
    font-size: 8px;
	padding: 0px;
}
span.size9 {
	color: #ddd;
    font-size: 6px;
	padding: 0px;
}
span.size0 {
    color: #ccc;
    font-size: 4px;
	padding: 0px;
}

/* - - - - - - - - - - - - - - - - - - - - -
Title : Vivod oprosov
- - - - - - - - - - - - - - - - - - - - - */

.setborder {
border: 2px solid #F4F4F4;
padding: 0px;
}
.setborder2 {
border: 1px solid #F4F4F4;
padding: 0px;
}

#all {
	width: 380px;
	margin: auto;
}
#all3 {
	width: 380px;
	margin: auto;
	background-color: #F0FAFF;
}
#all2 {
	margin-left: 10px; display: block;
}
#content1 {
	float: right;
	width: 190px;
}
#content2 {
	float: left;
	width: 190px;
	}
/* - - - - - - - - - - - - - - - - - - - - -
Title : Create form
- - - - - - - - - - - - - - - - - - - - - */
.style3 {font-family: Tahoma, Arial; font-size: 12px; color: #0066FF; }
.style5 {font-family: Tahoma, Arial; font-size: 16px; color: #0066FF; }
.style4 {color: #999999; font-size: 12px; text-decoration: none;}


/*
playback timings (ms):
  LoadShardBlock: 70.963 (3)
  load_resource: 118.399
  PetaboxLoader3.resolve: 79.441
  exclusion.robots.policy: 0.183
  captures_list: 97.574
  RedisCDXSource: 0.796
  esindex: 0.016
  CDXLines.iter: 22.15 (3)
  PetaboxLoader3.datanode: 73.027 (4)
  exclusion.robots: 0.198
*/